html, body {
	margin: 0px;
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.95em;
	color:#4d4948;
}

h1 {
	margin: 0;
	font-size: 150%;
	padding: 0px;
}

h2 {
	margin: 0;
	font-size: 120%;
	padding: 0px;
}

h3 {
	margin: 0;
	font-size: 105%;
	padding: 0px;
}

a {
	color:#4d4948;
}

input[type="textl"] {
    width: 200px;
}

#top {
	margin: 0 auto 0 auto;
	background:url('images/top-bg.jpg') repeat-x;
	width:100%;
	height:160px;
	min-width:900px;
}

#topc {
margin: 0 532px 0 155px;
min-width: 210px;
	height:155px;
	line-height: 155px;
	text-align: center;
	vertical-align: middle;
	font-size: 40px;
	font-weight: 700;
	color: #F4960E;
}

#topcs {
  /*display: inline-block;*/
  display: block;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  line-height: normal;
height:155px;  
}


#logo1 a{
	float: left;
	margin: 0 auto 0 auto;
	background:url('images/bg.png');
	width: 155px;
	height: 155px;
}
#logo2 {
	float: right;
	margin: 0 auto 0 auto;
	background:url('images/dbbbblv17.png') repeat-x;
	width: 430px;
	height: 155px;
}

#content {
	margin: 0 auto 0 auto;
	width: 95%;
}

#content #left-nav {
	width:15%;
	float:left;
	font-size:95%;
}

#content #left-nav ul {
	padding:0 0 50px 0;
	margin:0;
}

#content #left-nav ul li {
	padding:0;
	margin:0;
	list-style:none;
}

#content #left-nav ul li a {
	text-decoration:none;
}

#content #left-nav ul li a:hover {
	color:#ff0505;
	text-decoration:underline;
}

#content #main {
	float:left;
	width:85%;
	font-size:90%;
}

#content #main #regbox {
	padding: 0 0 0 0;
}

#regbox2 {
	width:40%;
	min-width:200px;
	float:left;
}
#regbox2 label {
	width:130px;
	float:left;
}
#sbild {
	width:50%;
	min-width:200px;
	float:right;
	min-height: 400px;
}

#content #main #regbox label{
	width:130px;
	float:left;
}

table.admin td {
	vertical-align: top;	
}

#error {
	display:block;
	margin:5px;
	color:#4d4948;
	background-color:#fffebe;
	border: 1px solid #cbcbcb;
	font-size:90%;
}

#success {
	margin:5px;
	color:#4d4948;
	background-color:#bce9b5;
	border: 1px solid #7ace6c;
	font-size:90%;
}
.zeile {
display:none;
 border:#ddd solid dashed 1px;

 padding:10px;
 width:600px;}
 
 .mzeile{
width:950px;
 }
 .name{
float:left;
width:190px;
 }
.kuerzel{
float:left;
width:60px;
 }
 .lk{
float:left;
width:70px;
 }
 .wann{
float:left;
width:80px;
 }
 .wo{
float:left;
width:60px;
 }
 .anzahl{
float:left;
width:80px;
 }
 .break{
float:left;
width:90px;
 }
 .details{
 float:left;
width:70px;
 }
 .details1{
 float:left;
width:130px;
 }
 .details2{
 float:left;
width:80px;
 }
 .clear{
 clear:left;
 }
.navbar-collapse{
	padding:0px !important;

}
altnav.navbar.navbar-default.nav-stacked div.container-fluid{
	padding-left:0px !important;
}
.navbar-nav{
	margin: 0px !important;

}
